#loginModal{
  position: absolute;
  left: 50%;
  top: 40%;
  transform: translate(-50%, -50%);
  z-index: 325;
  color: #f2f2f2;
  display: none;
}

#xLoginModal{
  width: 30px;
  height: 30px;
  position: relative;
  margin: 0 0 0 auto;
}

#xLoginModal i {
  margin: -3px 0 0 -4px;
}

.form {
    padding: 12px 11px 5px 11px; 
    width: 60vw;
    max-width: 500px;
    min-width: 360px;
    margin: 4px 0 0 0;
    border-radius: 4px;
    background-color: #161616;
    box-shadow: 0 4px 7px 2px rgba(19, 35, 47, 0.3);
  }
  
  .tab-group {
    list-style: none;
    padding: 0;
    margin: 0px 0 5px 0;
    z-index: -2;
  }
  .tab-group:after {
    content: "";
    display: table;
    clear: both;
  }
  .tab-group li a {
    display: block;
    text-decoration: none;
    padding: 7px;
    background: rgb(1, 56, 128);
    color: #d3d3d3;
    font-size: 18px;
    float: left;
    width: 49%;
    text-align: center;
    cursor: pointer;
    border-radius: 8px 8px 0px 0px;
    -webkit-transition: all .5s ease;
    transition: all .5s ease;
  }
  .tab-group li a:hover {
    background: rgba(1, 77, 178,.9);
    color: #ffffff;
  }
  .tab-group .activeTab a {
    width: 51%;
    background: rgba(1, 77, 178,1);
    color: #ffffff;
    border-bottom: 1px solid rgba(1, 77, 178,1); /* #a0b3b0 */
  }
  
  .tab-content > div:last-child {
    display: none;
  }

  div.info {
    color: pink;
    text-align: center;
    padding: 5px;
    margin-top: -20px;
    margin-bottom: 15px;
    border: 1px solid rgb(179, 12, 12);
    background: rgba(183, 46, 46, 0.644);
}

.viewPassword{
    font-size: 20px !important;
    font-family: 'FontAwesome';
    color: #a0b3b0;
    cursor: pointer;
    position: absolute;
    top: 24px;
    right: 18px;
    z-index: 3;
    transition: color .3s;
  }
  
  .viewPassword:hover{
    color: rgb(2, 84, 190);
  }
  
  .field-wrap {
    position: relative;
    width: 100%;
    margin-bottom: 8px;
  }

  footer form{
    width: 100%;
    margin: 0px auto;
  }
  
  .field-wrap label {
    position: relative;
    -webkit-transition: all 0.25s ease;
    transition: all 0.25s ease;
    pointer-events: none;
    font-size: 1rem;
    }
  
    .forgot{
      position: absolute;
      right: 10%;
      color: #f2f2f2 !important;
    }
  
    .field-wrap input {
    font-size: 1.2rem !important;
    width: 100%;
    height: 35px;
    padding: 4px;
    display: inline-block;
    background: none;
    background-image: none;
    border: 0px solid #a0b3b0;
    border-width: 0 0 2px 0;
    color: #f2f2f2;
    -webkit-transition: border-color .25s ease, box-shadow .25s ease;
    transition: border-color .25s ease, box-shadow .25s ease;
    }

    .field-wrap input:focus{
    outline: 0;
    border-color: rgba(1, 77, 178,1);
    background:rgba(255, 255, 255, 0.15);
    }
  
  .top-row:after {
    content: "";
    display: table;
    clear: both;
  }
  .top-row > div {
    float: left;
    width: 48%;
    margin-right: 4%;
  }
  .top-row > div:last-child {
    margin: 0;
  }
  
  .button {
    border: none !important;
    outline: none;
    border-radius: 3px;
    cursor: pointer;
    padding: 10px 0;
    font-size: 1rem;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: .1em;
    background: rgba(1, 71, 161, 1);
    color: #f2f2f2;
    -webkit-transition: opacity 0.5s ease;
    transition: opacity 0.5s ease;
    /* -webkit-appearance: none; */
    margin: auto;
  }
  .button:hover, .button:focus {
    background: rgb(2, 84, 190);
  }
  
  .button-block {
    display: block;
    width: 100%;
    box-shadow:
        0 1px 0 0 rgba(255, 255, 255, 0.4) inset,
        0 2px 6px rgba(0, 0, 0, 0.8),
        0 10px rgba(0, 0, 0, 0.05) inset;
  }
  
  #loggedInAs{
    font-size: 1.85rem;
  }

  #loggedInAs::before{
    font-size: 1.3rem;
    font-weight: 400;
    font-style: italic;
    content: 'logged in as';
  }

  .loginTxtInput{
      /* height: 28px !important; */
      /* font-size: 1rem !important; */
      background-color: #d3d3d35f;
  }

  #sessionMessage{
    color:rgb(179, 12, 12);
    /* display: none; */
  }

  @keyframes glowing {
    0% { box-shadow: inset 0 0 -10px #f2f2f2ce }
    40% { box-shadow: inset 0 0 20px #f2f2f2ce }
    60% { box-shadow: inset 0 0 20px #f2f2f2ce }
    100% { box-shadow: inset 0 0 -10px #f2f2f2ce }
  }
  
  .glowbtn {
    animation: glowing 2000ms 3;
  }

  /* @media screen and (max-width: 580px) {

    .form{
        padding: 0 0 10px 0;
        margin: 4px 30px 0 -15px;
        border-radius: 3px;
        border: 0px solid #22222200;
        max-width: 93%;
    } 

  } */